package com.rehome.sgbaxj.bean;

/**
 * Created by ruihong on 2018/3/23.
 */

public class PMRequestBean {

    private String Action;
    private String YHID;
    private String GZZT;
    private String ZRBM;
    private String GZYXJ;
    private String SBBH;
    private String GZDH;
    private String PM_ST;
    private String PM_ET;
    private String ZRR;
    private String ID;


    public String getAction() {
        return Action;
    }

    public void setAction(String action) {
        Action = action;
    }

    public String getGZZT() {
        return GZZT;
    }

    public void setGZZT(String GZZT) {
        this.GZZT = GZZT;
    }

    public String getZRBM() {
        return ZRBM;
    }

    public void setZRBM(String ZRBM) {
        this.ZRBM = ZRBM;
    }

    public String getGZYXJ() {
        return GZYXJ;
    }

    public void setGZYXJ(String GZYXJ) {
        this.GZYXJ = GZYXJ;
    }

    public String getSBBH() {
        return SBBH;
    }

    public void setSBBH(String SBBH) {
        this.SBBH = SBBH;
    }

    public String getYHID() {
        return YHID;
    }

    public void setYHID(String YHID) {
        this.YHID = YHID;
    }

    public String getGZDH() {
        return GZDH;
    }

    public void setGZDH(String GZDH) {
        this.GZDH = GZDH;
    }

    public String getZRR() {
        return ZRR;
    }

    public void setZRR(String ZRR) {
        this.ZRR = ZRR;
    }

    public String getPM_ST() {
        return PM_ST;
    }

    public void setPM_ST(String PM_ST) {
        this.PM_ST = PM_ST;
    }

    public String getPM_ET() {
        return PM_ET;
    }

    public void setPM_ET(String PM_ET) {
        this.PM_ET = PM_ET;
    }

    public String getID() {
        return ID;
    }

    public void setID(String ID) {
        this.ID = ID;
    }
}
